[Project_owners] AMO inserts wrong version number

Michael J Gruber quotecollapse-owner at mozdev.org
Thu Nov 10 10:19:17 EST 2005


Now that AMO accepts 1.8 as a maxVersion for the Suite, there is a new
glitch: It puts up a wrong version number for the extension!
I just uploaded quotecollapse-0.7, the install.rdf clearly states "0.7"
as the version of the extension, but AMO lists it as version 1.7. Could
someone correct this while it's in the queue, please?

Michael


More information about the Project_owners mailing list